/*
Theme Name: Colormag Child Theme
Theme URI: http://themegrill.com/themes/colormag/
Description: Child Theme for Colormag
Author: ThemeGrill
Author URI: http://themegrill.com
Template: colormag
Version: 1.0
*/
#blue h2, #blue{
color:#265aa5 !important;
}
li.cat-item-48{display:none;}
.footer-2 li {
    border-bottom: 1px solid rgba(255,255,255,0.15) !important;
}
.footer-2 li a {color: #fff;}
input.s {
	width: 75% !important;
}
#header-text-nav-wrap {
    padding: 0 !important;
}
header .inner-wrap {
    margin: 0 !important;
	max-width: 100% !important;
}
.inner-wrap {
	max-width: 1200px !important;
}
#header-logo-image {
    padding: 0 !important;
}
body {
    padding-top: 0 !important;
	color:#999;
	font-size:14px;
}
p{
	color:#333!important;
	font-size:14px!important;
}
#site-navigation {
    max-width: 100% !important;
}
.main-content-section {
    padding: 15px !important;
}
#page {
    max-width: 1200px !important;
	/*-webkit-box-shadow: 0 0 14px rgba(0,0,0,.2);
    -moz-box-shadow: 0 0 14px rgba(0,0,0,.2);
    box-shadow: 0 0 14px rgba(0,0,0,.2);*/
}
.footer-widgets-wrapper {
    border-top: 0 !important;
    background-color: #415D9C !important;
}
.footer-wrap {
    display: block;
	padding-top: 20px;
}
.footer-1, .footer-2, .footer-3 {
    display: inline-block;
    width: 33%;
    vertical-align: top;
    padding: 0 20px;
}
.footer-11 {
    display: inline-block;
    width: 50%;
    vertical-align: top;
    padding: 0 5px;
}
.footer-22{
    display: inline-block;
    width: 24.5%;
    vertical-align: top;
    padding: 0 20px;
}
.footer-33{
    display: inline-block;
    width: 24.5%;
    vertical-align: top;
    padding: 0 5px;
}
.footer-socket-wrapper {
    padding: 0 !important;
    background-color: transparent !important;
}
.footer-wrap h3 span {
    font-size: 16px;
    font-weight: bold;
    color: #fff;
}
.footer-socket-wrapper .footer-wrap h3 span {
    color: #666 !important;
}
.footer-wrap .post-date{display:none;}
#colophon .widget ul li {
    border-bottom: 0;
}
footer {
    color: rgba(255,255,255,.5);
    font-size: 13px !important;
}
footer .footer-socket-wrapper {
    color: #999!important;
}
.footer-1.li-st li a {
    color: #fff;
}
.footer-1.li-st li {
    border-bottom: 1px solid rgba(255,255,255,0.15)!important;
}
#main {
    padding: 20px !important;
}
#colophon, #colophon p {
    font-size: 13px !important;
}
#accordions-11820 .accordions-head {
    background: none!important;
	 border-bottom: 1px solid rgba(255,255,255,0.15)!important;
}
#accordions-11820 .accordion-content {
    background: none !important;
    color:rgba(255,255,255,.5)!important;
}
#accordions-11820 .accordion-content a {
color: #e5e5e5;
}
@media (max-width:768px){
.footer-1, .footer-2, .footer-3, .footer-11, .footer-22, .footer-33 {
    display:block;
    width: 100%;
padding: 0 20px!important;	
	}}
.btn {

    background: #F06;
    color: #fff;
    padding: 5px 12px;
    display: inline-block;
    margin-bottom: 20px;
	font-size: 22px;

}
.btn2 {
    background: #19A347;
    color: #fff;
    padding: 5px 12px;
    display: inline-block;
    margin-bottom: 20px;
	font-size: 22px;
}
.btn3 {
    background: #6B24B2;
    color: #fff;
    padding: 5px 12px;
    display: inline-block;
    margin-bottom: 20px;
	font-size: 22px;
}
.btn4 {
    background: #7FAF1B;
    color: #fff;
    padding: 5px 12px;
    display: inline-block;
    margin-bottom: 20px;
	font-size: 22px;
}
.type-post .entry-title, .type-page .entry-title {
    font-size: 32px !important;
    font-weight: bold!important;
    color: #666!important;
}
h1 {
    font-size: 30px!important;
    font-weight: bold !important;
    color: #666!important;
}
.entry-content li {
    margin-bottom: 8px !important;
}
h2 {
    font-size: 26px !important;
    line-height: 1.2;
    color: #000080 !important;
    font-weight: bold;
}
th, td {
    border: 0 !important;
}
h4 {
    font-size: 20px !important;
    line-height: 1.4 !important;
    color: #666;
}
#input_83_4 {
    width: 90%;
}
#input_83_2 {
    width: 90%;
}
#gform_submit_button_81 {
    background: #000;
}
#input_81_6_3,#input_81_6_6 {
    margin-bottom: 10px;
}
#field_81_5, #field_81_4 {
    margin-top: 0;
}
#gform_wrapper_81 .gform_footer {
    padding: 0 !important;
margin: 0 !important;
}
ul.bulets{}
ul.bulets li {
    list-style-type: circle;
    margin-bottom: 20px;
    font-size: 16px;
}
body .red p{color:red!important;}